{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-9h30",
                    "Nội dung công việc": "Quét rác nổi toàn bộ khu vực ngoại cảnh xung quanh tòa nhà và lối đi chung khu thấp tầng. Lau gờ đá đen."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu rác trong các thùng rác ngoại cảnh ."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm vệ sinh khu vực miếu thờ."
                },
                {
                    "Thời gian": "9h30-10h30",
                    "Nội dung công việc": "Tua toilet tầng 2 nhà hàng + Hành lang + Tua rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua rác nổi ,lau đá đen xung quanh ngoại cảnh"
                },
                {
                    "Thời gian": "10h30-11h30",
                    "Nội dung công việc": "Tua rác nổi ,cạo cạn can xi quanh chậu cây và lau ghế gỗ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực phát sinh tua rác ngoại cảnh"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Tua toilet tầng 2 nhà hàng + Hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua rác nổi ngoại cảnh ."
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Nghỉ ăn ca"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực phát sinh tua rác ngoại cảnh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua toilet tầng 2"
                },
                {
                    "Thời gian": "14h00- 16h00",
                    "Nội dung công việc": "Làm các công việc định  kỳ tuần, tháng,2 tháng, định kỳ năm  theo lịch phân công ."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau logo ngoại cảnh mặt trước"
                },
                {
                    "Thời gian": "16h00 -17h00",
                    "Nội dung công việc": "Tua phát sinh rác nổi Thu gom rác trong thùng rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua toilets tầng 2 + hành lang nhà hàng"
                },
                {
                    "Thời gian": "17h00-18h30",
                    "Nội dung công việc": "Tua rác nổi và lau gờ đá đen khu vực ngoại cảnh phát sinh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Toilet tầng 2 + hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom đồ dùng dụng cụ"
                },
                {
                    "Thời gian": "LỊCH ĐỊNH KỲ",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "CA SÁNG",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "6h30-7h20",
                    "Nội dung công việc": "Hỗ trợ chà sàn tầng 1"
                },
                {
                    "Thời gian": "7h20-9h30",
                    "Nội dung công việc": "Đẩy sàn sảnh thang máy ."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét rác nổi toàn bộ xung quanh 5 hầm ."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Dọn phòng an ninh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Dọn phòng HK"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Dọn toilet B3"
                },
                {
                    "Thời gian": "9h30-11h00",
                    "Nội dung công việc": "Tua sàn các sảnh thang máy ,rác nổi xung quanh  5 hầm ."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua rác nổi  2 bên thang bộ khu vực hầm ."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua toilet B3"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Làm các công việc định  kỳ tuần, tháng,2 tháng, định kỳ năm  theo lịch phân công ."
                },
                {
                    "Thời gian": "11h30-12h30",
                    "Nội dung công việc": "Nghỉ ăn ca"
                },
                {
                    "Thời gian": "12h30- 14h00",
                    "Nội dung công việc": "Hỗ trợ chuyển rác các tầng,nhà rác tổng"
                },
                {
                    "Thời gian": "14h00 -14h20",
                    "Nội dung công việc": "Tua trực sảnh thang máy, tua rác nổi 5 hầm ."
                },
                {
                    "Thời gian": "14h20-14h30",
                    "Nội dung công việc": "Thu gom đồ dùng công cụ ."
                },
                {
                    "Thời gian": "CA CHIỀU",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Làm các công việc định  kỳ tuần, tháng,2 tháng, định kỳ năm  theo lịch phân công ."
                },
                {
                    "Thời gian": "14h30-17h30",
                    "Nội dung công việc": "Tua các sảnh chờ thang máy"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua WC B3."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh vết tay cửa kính hầm ."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua phát sinh."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét rác nổi 5 hầm ."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua WC tầng 2 nhà hàng Manwah"
                },
                {
                    "Thời gian": "17h30-18h00",
                    "Nội dung công việc": "Nghỉ ăn ca"
                },
                {
                    "Thời gian": "18h00-18h30",
                    "Nội dung công việc": "Dọn P Kỹ thuật"
                },
                {
                    "Thời gian": "18h30-20h30",
                    "Nội dung công việc": "Tua rác nổi , sàn sảnh chờ thang máy hầm."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua WC tầng 2 trên nhà hàng Manwah"
                },
                {
                    "Thời gian": "20h30-21h30",
                    "Nội dung công việc": "Tua các sảnh chờ thang máy hầm .  Thu gom công cụ dụng cụ về kho ."
                },
                {
                    "Thời gian": "LỊCH ĐỊNH KỲ",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau các phím bấn thang máy hầm"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Gạt kính ,Tường đá các hầm sảnh chờ thang máy   Lau ốp chân tường ."
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ  2",
                    "Nội dung công việc": "Lau các tủ bình cứu hỏa hầm"
                },
                {
                    "Thời gian": "Thứ  3",
                    "Nội dung công việc": "Lau tay vịn 2  thang bộ hầm ."
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau các thiết bị gắn tường khu vực hầm"
                },
                {
                    "Thời gian": "Thứ  5",
                    "Nội dung công việc": "Làm định  kỳ tháng + 2 tháng theo lịch phân công"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Phẩy mạng nhện sảnh"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh + Chà sàn trong WC B3"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "CA SÁNG",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "6h30-8h00",
                    "Nội dung công việc": "Quét rác nổi toàn bộ trong ngoài sảnh."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Chà sàn đá đen trước cửa cư dân và thương mại."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau đẩy ẩm toàn bộ bên trong sảnh"
                },
                {
                    "Thời gian": "8h00-8h30",
                    "Nội dung công việc": "Vệ sinh sàn các thang máy ( 6 thang)"
                },
                {
                    "Thời gian": "8h30-9h30",
                    "Nội dung công việc": "Vệ sinh WC tầng 1 ( khu vực nam/ nữ/ Người khuyết tật)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua sàn đá đen."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua thang máy ."
                },
                {
                    "Thời gian": "9h30-10h30",
                    "Nội dung công việc": "Vệ sinh kính sảnh tầng 1 cửa ra vào."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Duy trì tua sảnh, sàn đá đen - WC - Thang máy"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Hút bụi thảm 2 sảnh A và B"
                },
                {
                    "Thời gian": "10h30 -12h30",
                    "Nội dung công việc": "Làm các công việc sinh  kỳ tuần tháng theo lịch phân công. Trực tua sảnh và wc tầng 1"
                },
                {
                    "Thời gian": "12h30- 13h00",
                    "Nội dung công việc": "Nhân viên nghỉ ăn ca"
                },
                {
                    "Thời gian": "13h00 -14h00",
                    "Nội dung công việc": "Tua trực sảnh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua sàn đá đen"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua sảnh thang máy"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua toilet tầng 1"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Thu gom đổ rác ,vệ sinh đồ dùng ,dụng cụ bàn giao lại ca sau ."
                },
                {
                    "Thời gian": "14h30-14h40",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "CA CHIỀU",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "13h30-18h00",
                    "Nội dung công việc": "Làm định kỳ tiếp ca sáng chưa làm xong."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua thang máy"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua sàn đá đen"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua WC tầng 1."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Xử lý phát sinh nếu có"
                },
                {
                    "Thời gian": "18h00-18h30",
                    "Nội dung công việc": "Nghỉ ăn ca"
                },
                {
                    "Thời gian": "18h30-19h30",
                    "Nội dung công việc": "Trực tua phát sinh sảnh đá đen và wc tầng 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Dọn BQL hầm B1 : Quét sàn, tua rác, lau bàn ghế, rửa cốc chén."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Dọn phòng camera hầm thấp tầng."
                },
                {
                    "Thời gian": "19h30-21h30",
                    "Nội dung công việc": "Tua trực sảnh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực tua sàn đá đen"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua sảnh thang máy"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "WC tầng 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom đồ dùng công cụ dụng cụ"
                },
                {
                    "Thời gian": "LỊCH ĐỊNH KỲ",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Gạt kính sảnh thương mại"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Hút bụi thảm ,ghế.  Chà sàn."
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ  2",
                    "Nội dung công việc": "Gạt kính sảnh cưa dân"
                },
                {
                    "Thời gian": "Thứ  3",
                    "Nội dung công việc": "Hút đáy bể tiểu cảnh, lau tủ thư, ốp chân tường, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Vệ sinh tường đá"
                },
                {
                    "Thời gian": "Thứ  5",
                    "Nội dung công việc": "Lau gỗ trang trí ."
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Phẩy mạng nhện sảnh"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh WC chà sàn WC, Chà sàn thang máy"
                }
            ]
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "CA SÁNG",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "6h30-8h30",
                    "Nội dung công việc": "Đẩy sàn và quét hành lang các tầng 2-3-4."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm vệ sinh WC tầng 2-3-4"
                },
                {
                    "Thời gian": "8h30-11h30",
                    "Nội dung công việc": "Tua toilet"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua hàng lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua vệ sinh phòng sinh hoạt cộng đồng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực phát sinh"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ ăn ca"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực thay và hỗ trợ vị trí sảnh nghỉ ăn ca ( tua sảnh + trựa phát sinh )"
                },
                {
                    "Thời gian": "13h00-14h30",
                    "Nội dung công việc": "Tua và trực phát sinh hành lang , wc tầng 2,3,4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác vị trí xuống nhà rác tổng, dọn CCDC"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "CA CHIỀU",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "13h30-15h30",
                    "Nội dung công việc": "Làm công việc định kỳ theo lịch phân công"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Toilet 2-3-4"
                },
                {
                    "Thời gian": "15h30- 17h30",
                    "Nội dung công việc": "Tua duy trì hành lang - toilet tầng 2-3-4"
                },
                {
                    "Thời gian": "17h30 -18h00",
                    "Nội dung công việc": "Nghỉ ăn ca"
                },
                {
                    "Thời gian": "18h00-18h30",
                    "Nội dung công việc": "Trực thay vị trí sảnh nghỉ ăn ca ( tua sảnh + trựa phát sinh )"
                },
                {
                    "Thời gian": "18h30-19h30",
                    "Nội dung công việc": "Thu gom rác tầng 2-3-4  và trong toilet"
                },
                {
                    "Thời gian": "19h30-21h30",
                    "Nội dung công việc": "Hỗ trợ thu rác hành lang các tầng cùng vị trí hành lang ca chiều ."
                },
                {
                    "Thời gian": "LỊCH ĐỊNH KỲ",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tổng vệ sinh phòng sinh hoạt cộng đồng ( tầng 2)"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Duy trì vệ sinh tại vị trí"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau các ốp chân tường hành lang tầng 2-3-4"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau các tủ bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Vệ sinh kính hành lang tầng 2-3-4"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Vệ sinh tường đá hành lang tầng 2-3-4"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh Toilet nhà rác hành lang các tầng, Chà sàn toilet"
                }
            ]
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "CA SÁNG",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "6h30-10h00",
                    "Nội dung công việc": "Đẩy sàn, quét sàn hành lang (tầng 21L xuống tầng 14) ( mỗi vị trí 9 tầng)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh phòng rác,chiếu nghỉ ra thang bộ,hành lang chờ thang hàng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua sàn đá đen hỗ trợ sảnh tầng 1(9h00 - 9h20)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau tay vịn thang bộ tầng 23 xuống tầng 14,tua lá rụng sân tầng mái"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Làm các công việc định kỳ theo lịch"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Tua và trực phát sinh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua đẩy lại hành lang phát sinh"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Nghỉ ăn ca"
                },
                {
                    "Thời gian": "12h00-14h20",
                    "Nội dung công việc": "Thu gom rác các tầng.  Tua hành lang phát sinh và làm tiếp định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom công cụ dụng cụ về kho"
                },
                {
                    "Thời gian": "14h20-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "LỊCH ĐỊNH KỲ",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau tủ cứu hỏa , Phím bấm thang máy"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Chà sàn hành lang các tầng định kỳ tháng"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ  2",
                    "Nội dung công việc": "Lau ốp chân tường ,gạt tàn ,"
                },
                {
                    "Thời gian": "Thứ  3",
                    "Nội dung công việc": "Lau các cánh cửa căn hộ dọc hành lang các tầng"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cánh cửa 2 thang bộ từ tầng 14 xuống tầng 1"
                },
                {
                    "Thời gian": "Thứ  5",
                    "Nội dung công việc": "Vệ sinh kính hành lang thang bộ các tầng"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Vệ sinh tường đá hành lang các tầng"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh nhà rác hành lang các tầng,"
                }
            ]
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "CA SÁNG",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "6h30-10h20",
                    "Nội dung công việc": "Đẩy sàn, quét sàn hành lang (tầng 12A xuống tầng 5) ( mỗi vị trí 9 tầng)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh phòng rác,chiếu nghỉ ra thang bộ,hành lang chờ thang hàng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua sàn đá đen hỗ trợ sàn tầng 1(10h00 - 10h20)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau tay vịn thang bộ tầng 12A xuống tầng 1"
                },
                {
                    "Thời gian": "10h20-11h30",
                    "Nội dung công việc": "Làm các công việc định kỳ theo lịch"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua và trực phát sinh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua đẩy lại hành lang"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Nghỉ ăn ca"
                },
                {
                    "Thời gian": "12h00-14h30",
                    "Nội dung công việc": "Thu gom rác các tầng.  Tua phát sinh hành lang và làm tiếp công việc định kỳ theo lịch"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom công cụ dụng cụ về kho"
                },
                {
                    "Thời gian": "LỊCH ĐỊNH KỲ",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau tủ cứu hỏa , Phím bấm thang máy"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Chà sàn hành lang các tầng định kỳ tháng"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ  2",
                    "Nội dung công việc": "Lau ốp chân tường ,gạt tàn ,"
                },
                {
                    "Thời gian": "Thứ  3",
                    "Nội dung công việc": "Lau các cánh cửa căn hộ dọc hành lang các tầng"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cánh cửa 2 thang bộ từ tầng 23 xuống tầng 14"
                },
                {
                    "Thời gian": "Thứ  5",
                    "Nội dung công việc": "Vệ sinh kính hành lang thang bộ các tầng"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Vệ sinh tường đá hành lang các tầng"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh nhà rác hành lang các tầng,"
                }
            ]
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "CA SÁNG",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "13h30-17h30",
                    "Nội dung công việc": "Làm các công việc định kỳ theo lịch"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh nhà rác,thang bộ phát sinh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đẩy sàn, quét sàn hành lang,thang bộ (tầng 21L xuống tầng 5) ( 18 tầng)"
                },
                {
                    "Thời gian": "17h30-18h00",
                    "Nội dung công việc": "Nghỉ ăn ca"
                },
                {
                    "Thời gian": "18h00-21h30",
                    "Nội dung công việc": "Xử lý phát sinh  tua các hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác các tầng xuống nhà rác tổng và vệ sinh nhà rác tổng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom ,vệ sinh đồ dùng dụng cụ về kho"
                },
                {
                    "Thời gian": "LỊCH ĐỊNH KỲ",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau tủ cứu hỏa , Phím bấm thang máy"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Chà sàn hành lang các tầng định kỳ tháng"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ  2",
                    "Nội dung công việc": "Lau ốp chân tường ,gạt tàn ,"
                },
                {
                    "Thời gian": "Thứ  3",
                    "Nội dung công việc": "Lau các cánh cửa căn hộ dọc hành lang các tầng"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cánh cửa 2 thang bộ từ tầng 23 xuống tầng 1 tiếp cv của ca sáng"
                },
                {
                    "Thời gian": "Thứ  5",
                    "Nội dung công việc": "Vệ sinh kính hành lang thang bộ các tầng"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Vệ sinh tường đá hành lang các tầng"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh nhà rác hành lang các tầng,"
                }
            ]
        }
    }
}